<?php

/**
 * Used to set next time for check items.
 *
 * @return string
 */
function ctlppu_get_update_frequency()
{
    return "2 days";
}

function ctlppu_get_max_fields()
{
    return 6;
}

function ctlppu_get_max_category_cols()
{
    return 3;
}

function ctlppu_get_signup_link()
{
     CTLPPU_Classes_Tools::dump('signup link', _CTLPPU_SIGNUPLINK_ . _CTLPPU_TRACK_);
    return _CTLPPU_SIGNUPLINK_ . _CTLPPU_TRACK_;

}

